World of Warcraft

This is a community forum and not official technical support. — If you need official support: Contact Us

The following comments are owned by whoever posted them. We are not responsible for them in any way.


Reply to Thread Back to Threads

Unable to validate Game Version
neil alcoseba
Posted 2013-10-29 10:16
Hi,

Just updated a new patch and got this problem.

Anybody has encountered this problem("Unable to validate Game Version")?

Thanks
Nathan Weber
Nathan Weber
Posted 2013-10-29 10:55
neil alcoseba Posted:
Hi,

Just updated a new patch and got this problem.

Anybody has encountered this problem("Unable to validate Game Version")?

Thanks


I haven't run into that problem in a long time.  But it crops up from time to time.  This happens during minor fix patches.  It should fix itself after a while.  If not, here's a support page from Blizzard.
"Unable to Validate Game Version"

I don't think it's a CrossOver related issue, just a patch issue.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

Please Wait...
eyJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNTM4NzY3MzM4fQ==